LinuxQuestions.org
Help answer threads with 0 replies.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices


Reply
  Search this Thread
Old 09-08-2011, 05:00 AM   #1
mahi1234$
LQ Newbie
 
Registered: Sep 2011
Posts: 1

Rep: Reputation: Disabled
How to install Team viewer on Fedora 9


Sowing the following error message


yum install -y libXext.i386
Loaded plugins: refresh-packagekit
Setting up Install Process
Parsing package install arguments
Package libXext-1.0.4-1.fc9.i386 already installed and latest version
Nothing to do
[root@scroll2 ~]# yum install -y libXext-devel.i386
Loaded plugins: refresh-packagekit
Setting up Install Process
Parsing package install arguments
Package libXext-devel-1.0.4-1.fc9.i386 already installed and latest version
Nothing to do
[root@scroll2 ~]# yum localinstall teamviewer_linux.rpm
Loaded plugins: refresh-packagekit
Setting up Local Package Process
Examining teamviewer_linux.rpm: teamviewer6-6.0.9258-1.i386
Marking teamviewer_linux.rpm to be installed
Resolving Dependencies
--> Running transaction check
---> Package teamviewer6.i386 0:6.0.9258-1 set to be updated
--> Processing Dependency: glibc(x86-32) >= 2.7 for package: teamviewer6
--> Processing Dependency: alsa-lib(x86-32) for package: teamviewer6
--> Processing Dependency: zlib(x86-32) for package: teamviewer6
--> Processing Dependency: libSM(x86-32) for package: teamviewer6
--> Processing Dependency: libXext(x86-32) for package: teamviewer6
--> Processing Dependency: libXtst(x86-32) for package: teamviewer6
--> Processing Dependency: libXdamage(x86-32) for package: teamviewer6
--> Processing Dependency: libXfixes(x86-32) for package: teamviewer6
--> Processing Dependency: libXrender(x86-32) for package: teamviewer6
--> Processing Dependency: freetype(x86-32) for package: teamviewer6
--> Finished Dependency Resolution
teamviewer6-6.0.9258-1.i386 from teamviewer_linux.rpm has depsolving problems
--> Missing Dependency: libXext(x86-32) is needed by package teamviewer6-6.0.9258-1.i386 (teamviewer_linux.rpm)
teamviewer6-6.0.9258-1.i386 from teamviewer_linux.rpm has depsolving problems
--> Missing Dependency: libXtst(x86-32) is needed by package teamviewer6-6.0.9258-1.i386 (teamviewer_linux.rpm)
teamviewer6-6.0.9258-1.i386 from teamviewer_linux.rpm has depsolving problems
--> Missing Dependency: libSM(x86-32) is needed by package teamviewer6-6.0.9258-1.i386 (teamviewer_linux.rpm)
teamviewer6-6.0.9258-1.i386 from teamviewer_linux.rpm has depsolving problems
--> Missing Dependency: glibc(x86-32) >= 2.7 is needed by package teamviewer6-6.0.9258-1.i386 (teamviewer_linux.rpm)
teamviewer6-6.0.9258-1.i386 from teamviewer_linux.rpm has depsolving problems
--> Missing Dependency: libXrender(x86-32) is needed by package teamviewer6-6.0.9258-1.i386 (teamviewer_linux.rpm)
teamviewer6-6.0.9258-1.i386 from teamviewer_linux.rpm has depsolving problems
--> Missing Dependency: alsa-lib(x86-32) is needed by package teamviewer6-6.0.9258-1.i386 (teamviewer_linux.rpm)
teamviewer6-6.0.9258-1.i386 from teamviewer_linux.rpm has depsolving problems
--> Missing Dependency: freetype(x86-32) is needed by package teamviewer6-6.0.9258-1.i386 (teamviewer_linux.rpm)
teamviewer6-6.0.9258-1.i386 from teamviewer_linux.rpm has depsolving problems
--> Missing Dependency: zlib(x86-32) is needed by package teamviewer6-6.0.9258-1.i386 (teamviewer_linux.rpm)
teamviewer6-6.0.9258-1.i386 from teamviewer_linux.rpm has depsolving problems
--> Missing Dependency: libXdamage(x86-32) is needed by package teamviewer6-6.0.9258-1.i386 (teamviewer_linux.rpm)
teamviewer6-6.0.9258-1.i386 from teamviewer_linux.rpm has depsolving problems
--> Missing Dependency: libXfixes(x86-32) is needed by package teamviewer6-6.0.9258-1.i386 (teamviewer_linux.rpm)
Error: Missing Dependency: libXdamage(x86-32) is needed by package teamviewer6-6.0.9258-1.i386 (teamviewer_linux.rpm)
Error: Missing Dependency: libXtst(x86-32) is needed by package teamviewer6-6.0.9258-1.i386 (teamviewer_linux.rpm)
Error: Missing Dependency: libXfixes(x86-32) is needed by package teamviewer6-6.0.9258-1.i386 (teamviewer_linux.rpm)
Error: Missing Dependency: glibc(x86-32) >= 2.7 is needed by package teamviewer6-6.0.9258-1.i386 (teamviewer_linux.rpm)
Error: Missing Dependency: zlib(x86-32) is needed by package teamviewer6-6.0.9258-1.i386 (teamviewer_linux.rpm)
Error: Missing Dependency: libXrender(x86-32) is needed by package teamviewer6-6.0.9258-1.i386 (teamviewer_linux.rpm)
Error: Missing Dependency: freetype(x86-32) is needed by package teamviewer6-6.0.9258-1.i386 (teamviewer_linux.rpm)
Error: Missing Dependency: libXext(x86-32) is needed by package teamviewer6-6.0.9258-1.i386 (teamviewer_linux.rpm)
Error: Missing Dependency: alsa-lib(x86-32) is needed by package teamviewer6-6.0.9258-1.i386 (teamviewer_linux.rpm)
Error: Missing Dependency: libSM(x86-32) is needed by package teamviewer6-6.0.9258-1.i386 (teamviewer_linux.rpm)
Please help me here
 
Old 09-08-2011, 05:44 AM   #2
ifranklin
Member
 
Registered: May 2010
Location: Nairobi, Kenya
Distribution: Ubuntu
Posts: 66

Rep: Reputation: 4
you are getting the errors because your machine is not updated, you need to update your machinefirst so that the packages said to be missing are downloaded. Secondly,if you are finding it a problem installing teamviewer via the terminal/commandline, you can as well download from the internet directly on this site.....after that all you'll have to do it is double click on it

i hope this helps

if it does you are required to click 'solved' at the top of the thread so that it is marked as 'solved'. CLick 'yes' if the post is helpful

Last edited by ifranklin; 09-08-2011 at 05:47 AM.
 
Old 09-08-2011, 06:01 AM   #3
knudfl
LQ 5k Club
 
Registered: Jan 2008
Location: Copenhagen, DK
Distribution: pclos2016 CentOS6.9 CentOS7.3 + 50+ other Linux OS, for test only.
Posts: 16,683

Rep: Reputation: 3284Reputation: 3284Reputation: 3284Reputation: 3284Reputation: 3284Reputation: 3284Reputation: 3284Reputation: 3284Reputation: 3284Reputation: 3284Reputation: 3284
Fedora 9 was moved to "the old archive" 2 years ago.

The fedora* repo file(s) in /etc/yum.repos.d/ must be changed to something like


[fedora9]
name=Fedora9-i386
baseurl=http://download.fedora.redhat.com/pub/archive/fedora/linux/releases/9/Everything/i386/os/
enabled=1
gpgcheck=1

[fc9-updates]
name=Fedora9-updates-i386-newkey
baseurl=http://download.fedora.redhat.com/pub/archive/fedora/linux/updates/9/i386.newkey/
enabled=1
gpgcheck=1

Last edited by knudfl; 09-08-2011 at 06:02 AM.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
Can i use team viewer, if my computer is locked Linux@Capgemini Linux - Newbie 3 09-09-2015 08:57 PM
install of team viewer meil Linux - Server 2 09-07-2011 08:43 PM
Team Viewer not working in squid/2.5.STABLE1 saumya.bhattacharya Linux - Newbie 0 06-10-2011 06:15 AM
Team Viewer for Ubuntu (Linux based) svgkkishore Linux - Networking 2 08-16-2009 01:54 AM
Looking for Team - 3D Model Viewer & Converter jan1024188 General 0 10-29-2007 04:04 AM

LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie

All times are GMT -5. The time now is 03:45 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration